RubyGems Navigation menu

metasploit_data_models 0.24.5

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

版本列表:

  1. 4.1.1 - November 30, 2020 (174.5 KB)
  2. 4.1.0 - October 05, 2020 (174.5 KB)
  3. 4.0.2 - July 07, 2020 (179.5 KB)
  4. 4.0.1 - April 14, 2020 (180.0 KB)
  5. 4.0.0 - February 05, 2020 (180.0 KB)
  6. 0.24.5 - May 29, 2015 (147.5 KB)
显示所有 (176 个版本)

Runtime 依赖关系 (8):

Development 依赖关系 (4):

  • pry >= 0
  • rake >= 0
  • redcarpet >= 0
  • yard < 0.8.7.4
  • 所有者:

    作者:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256 checksum:

    228f4db4cec1e8a756ddcbe5d1c9ee06a293f380dbcfc37b95d8b739d55e70ad

    下载总次数 2,067,257

    这个版本 1,610

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 2.1

    相关链接: